/* Localized versions of Info.plist keys */

CFBundleName = "CD Spin Doctor";
CFBundleShortVersionString = "CD Spin Doctor, Versione 2.0.2";
CFBundleGetInfoString = "2.0.2, Copyright © 1999-2003 Roxio, Inc. Tutti i diritti riservati.";
NSHumanReadableCopyright = "Copyright © 1999-2003 Roxio, Inc. Tutti i diritti riservati.";
CFBundleHelpBookName = "Aiuto di CD Spin Doctor";